Application: gvSIG desktop - gvSIG bugs #2547

Persistencia WMS, WCS, WMTS para distro personalizada

05/29/2014 10:31 AM - Alvaro Anguix

Status: Closed % Done: 100%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: WMS

Target version: 2.1.0-2229-testing

Severity: Major Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2227 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Para la distro de Brasil es necesario solucionar los errores de persistencia. En WFS ya esta solucionado

Para la distro el importante es WMS

Related issues:

Related to Application: gvSIG desktop - gvSIG feature requests # 2512: Prepar... Closed

04/26/2014

History

#1 - 06/04/2014 08:44 AM - Francisco Diaz Carsi
- Status changed from New to In progress

#2 - 06/04/2014 10:07 AM - Francisco Diaz Carsi
- Status changed from In progress to Fixed

- % Done changed from 0 to 100

#3 - 06/05/2014 08:31 AM - Francisco Diaz Carsi

- Status changed from Fixed to In progress

#4 - 06/06/2014 09:51 AM - Francisco Diaz Carsi

- Status changed from In progress to Fixed

#5 - 06/13/2014 01:49 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2229-testing

#6 - 06/23/2014 03:32 AM - Alvaro Anguix
- Status changed from Fixed to Closed

05/07/2024
